Bank Woori Saudara bugs - Bug #3132

[HR-Payroll]perbaikan engine untuk save employee loan agar bisa men save adminfeeAmount diisi 0.
10/10/2024 10:05 AM - Muhammad Bintar

Status: Closed Start date: 10/10/2024
Priority: High Due date: 10/14/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada engine save loan dimana untuk field adminfeeamount saat ini tidak
terinsert angka 0 sehingga menyebabkan engine payroll error.
History

#1 - 10/10/2024 10:11 AM - Muhammad Bintar
- File clipboard-202410101011-2gby4.png added
- Description updated

#2 - 10/10/2024 10:11 AM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

#3 - 10/10/2024 10:43 AM - Kezia Pawitra Yulianti
- Due date changed from 10/15/2024 to 10/14/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#4 - 10/23/2024 09:54 AM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.BN.dll added

- Status changed from Assigned to Developing

Fixing :
Update API1/bin & API2/bin : MinovalS.MinovaES.Business.BN.dll
#5 - 10/23/2024 09:54 AM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#6 - 10/28/2024 03:36 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

sudah deploy ke client.
clipboard-202410101000-prvrl.jpg 40.4 KB 10/10/2024 Muhammad Bintar

clipboard-202410101011-2gby4.png 96.5 KB 10/10/2024 Muhammad Bintar

MinovalS.MinovaES.Business.BN.dII 68.5 KB 10/23/2024 Tri Rizqgiaty
